
Redmine - Defect #33482

When I create a custom field the description desappear

2020-05-23 18:04 - Marcelo Pulcinella

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 4.1.1

Description

I have created some custom fields and with the first one, appeared a detail when you crooss on it with the cursor ?, now, when I pass

over the field, it opens a white box without words.

see the attached, you will be able to see the white text box empty. without explanation of the field selected.

Please advice.

Related issues:

Has duplicate Redmine - Defect #33520: custom fields with descriptions opens ... Closed

History

#1 - 2020-05-26 23:31 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Cant reproduce

This behavior is most-likely caused by the custom theme you're using. The description is correctly shown on hover with the default theme

1

.

I'd suggest to report the error to the theme author(s)/maintainer(s) if it persists with the latest version of the theme.

1

 except that the styling of the element is not entirely correct, I'll open a new issue to cover that (#33502).

#2 - 2020-05-29 17:42 - Mischa The Evil

- Has duplicate Defect #33520: custom fields with descriptions opens white dialog box without words added

Files

redmine error.png 43.2 KB 2020-05-23 Marcelo Pulcinella
